"Calculating" = "Calcolo";
"Calculating Time Remaining" = "Calcolo tempo rimanente";
"Calculating Time Until Full" = "Calcolo tempo per la ricarica completa…";
"Not Charging" = "Non in carica";
"Charging" = "Sotto carica";
"%@ Full" = "%@ completato";
"%@ Remaining" = "%@ rimanente";
"%@ Until Full" = "%@ per la ricarica completa";
"Energy Saver Preferences" = "Preferenze Risparmio Energia…";
"Charged" = "Caricata";
"UPS" = "UPS";
"Battery" = "Batteria";
"Power Adapter" = "Alimentatore di corrente";
"Amperage:" = "Corrente:";
"Voltage:" = "Tensione:";
"BATTERY" = "BATTERIA";
"Unknown Time" = "Tempo sconosciuto";
"Cycles:" = "Cicli:";
"Internal Battery" = "Batteria interna";
"Health:" = "Salute:";
"Edit Preferences..." = "Preferenze...";

"Design Capacity:" = "Capacità per Design:";
"Current Capacity:" = "Capacità Attuale:";

